RubyGems Navigation menu

language_cards 0.3.2

Flashcard game for language learning. Make your own cards or translations as well.

Versions:

  1. 0.3.2 - April 03, 2018 (17 ko)
  2. 0.3.1 - April 03, 2018 (17 ko)
  3. 0.3.0 - April 01, 2018 (14,5 ko)
  4. 0.2.0 - April 01, 2018 (15 ko)
  5. 0.1.3 - February 27, 2017 (15 ko)
Voir toutes les versions (15)

Dépendances de Runtime (3):

  • highline ~> 1.7
  • i18n ~> 0.7
  • slop ~> 4.6
  • Dépendances de Development (3):

  • bundler ~> 1.13
  • minitest ~> 5.10
  • rake ~> 12.3
  • Propriétaires:

    Auteurs:

    • Daniel P. Clark

    Total de contrôle SHA 256:

    e0a4c15f8e4c38f276ff18406634b4f781af321478e77fea3e8e802658598368

    Total de téléchargements 18 512

    Pour cette version 1 402

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: